
.item_row{
    height: 60px;
    border-radius: 2px;
    background-color: #FBFBFB;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.25);
    margin-bottom: 20px;
    padding:14px 25px;

}
.item_text span{
color: #000;
font-family: Cairo;
font-size: 17px;
font-style: normal;
font-weight: 400;
line-height: normal;
text-transform: capitalize;
margin: auto 0;
text-wrap:nowrap;
}
.item_angle {
    margin: auto 0;
    float: right; 
    align-items: end;
   
    text-align: right;
}
.item_angle button{
    background:none;
    border: none;
}
.item_angle button:focus{
    background:none;
    border: none;
    outline:none;
}
.item_angle i{
    width: 8.4px;
    height: 14px;
   flex-shrink: 0;
   color: #668AD7 !important;
}

.collapsed_item{
border-radius: 2px;
background:  #FBFBFB;
box-shadow: 0px 2px 10px -3px rgba(0, 0, 0, 0.35);
margin-bottom: 20px;
padding: 0 25px;
padding:30px 25px;
}
.type_Grades{

}
.type_row{
    border-bottom: 1px solid #ccc;
    padding: 35px 0;
}
.type_row:last-child{
    border-bottom: none;
    padding-bottom: 0;
    
}
.type_title{
 
 
}
.first_column{
    margin: auto;
}
.type_title span{
    color: #000;
    font-family: Cairo;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
    text-wrap:nowrap;
}
.type_details {
    margin-top: 17px;
}
.type_details span{
    color: #000;
    font-family: Cairo;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
    text-wrap:nowrap;
}
.type_details input{
    width: 62px;
    height: 30px;
   flex-shrink: 0;
   border-radius: 2px;
   border: 1px solid #D9D9D9;
   
}
.final_result_row{
    margin-top: 40px;
    text-wrap:nowrap;
}
.final_result{
 color: #000;
font-family: Cairo;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;
text-transform: capitalize;
margin: auto 0;
text-wrap:nowrap;
}

.final_result_row2{
    color: #000;
    font-family: Cairo;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
    margin: auto 0;
}
.result{
height: 24px;
padding:2px 16px;
justify-content: center;
align-items: center;
gap: 10px;
flex-shrink: 0;
color: #fff;
border-radius: 50px;
}

.Recalculate_but{
color: #fff;
border: none;
height: 48px;
padding: 0 18px;
border-radius: 4px;
background: #668AD7;
float: inline-end;
text-wrap:nowrap;
}

.Recalculate_but i{
    width: 14px;
    height: 16px;
    margin-right: 10px;
}

.Publishing_date{
color: #000;
font-family: Cairo;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
text-transform: capitalize;
margin: 40px 0;
}

.send_notification{
    color: #000;

font-family: Cairo;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
text-transform: capitalize;
}